body {
  background-image: url(/photos/background/carky.png);
  background-repeat: no-repeat;
  background-size: cover;
  overflow-x: hidden;
  width: 100%;
  background-attachment: fixed;
  background-position: center;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.galt {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: white;
  font-weight: 400;
  margin-bottom: 5%;
  text-align: center;
  padding: 10px;
  background-color: #63372ce3;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
    rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.redirect {
  margin: auto;
  margin-bottom: 30px;
  margin-top: 30px;
  width: fit-content;
  background-color: #71382a;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  vertical-align: middle;
  text-align: center;
  padding: 10px;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
.redirect a {
  text-decoration: none;
  color: white;
}
.redirect:hover {
  background-color: #8a655c;
}
.product {
  display: table;
  background-color: #71382aef;
  vertical-align: middle;
  text-align: center;
  padding: 10px;
  width: 15%;
  margin: 0 auto;
  border-radius: 5px;
  margin-top: 5%;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -20px;
}

.product h1 {
  padding: 5px 0 5px 0;
  font-weight: 400;
  color: white;
  font-size: 25px;
  display: table-cell;
  vertical-align: middle;
}

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

  margin-left: 25vh;
  margin-right: 25vh;
  padding: 10px;
}

.column {
  -ms-flex: 33.3%;
  flex: 33.3%;
  max-width: 33.3%;
  padding: 0px 10px;
}

.column .gallery {
  margin-top: 5%;
  vertical-align: middle;

  border-top-left-radius: 10px;
  border-top-right-radius: 10px;

  width: 100%;
  height: auto;
  object-fit: cover;
}
@media screen and (max-width: 1330px) {
  .row{
    margin-left: 10vh;
    margin-right: 10vh;
  }
}

@media screen and (max-width: 1000px) {
  body {
    background-size: cover;
  }
  .row {
    margin-left: 5vh;
    margin-right: 5vh;
  }
  .product {
    padding: 15px;
  }
}

@media screen and (max-width: 600px) {
  .product h1{
    font-size: 20px;
    padding:0;
  }
  .galt{
    font-size: 13px;
    font-weight: 300;
  }
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
  .redirect{
    width: 80%;
  }
  .redirect a{
    font-size: 13px;
  }
}

@media screen and (max-width: 350px){
  .product h1{
    font-size: 6vw;
  }
  .galt{
    font-size: 4vw;
  }
  .redirect a{
    font-size: 3.5vw;
  }
  .redirect{
    padding: 5px;
  }
}

